body {
	margin: 20px 40px 0px 20px;
	font-family: Arial, Helvetica, Verdana, Geneva, SunSans-Regular, sans-serif; 
	font-size: 15px;
	line-height: 20px;
	background: white; 
	color: black;
}
A:link, .simulatedlink {color: blue;}
A:hover { color: #cc66cc; }
A.old:link {color: #2222FF;}
A.new:link {color: #0000FF;}
A:visited {color: #cc66cc;}
A:active {color: #eee;}
A.notrecommended:link {color: #6666FF;}
A.notrecommended:visited {color: #CC66CC;}
A.deemphasized:link {color: #6666FF;}
A.deemphasized:visited {color: #CC66CC;}

h1{
	line-height: 1.1em;
}

ul{
    padding-left: 0px;
    list-style: none;
    font-size: 15px;
}li{
    padding: 0px;
    font-size: 15px;
}ul li:before{
    padding: 0px;
    font-size: 15px;
}

ul.newlist li{
    margin-bottom: 10px;
}

.redsmall{
    color: #000000;
    font-size: 70%;
    font-style: italic;
}

#holder {
	width: 600px;
	display: block;
	float: left;
	background: #fff;
}

#piece a{
	display: inline;
	float: left;
	width: 220px;
	height: 287px;
	text-align: middle;
	background: #00f;
	padding: 10px 10px 10px 10px;
	margin: 0px 15px 15px 0px;
}#piece a:hover{
	background-color: #eee;
}#piece a:visited{
	background-color: #eee;
}#piece img{
	border: 10px solid #fff;
}

#bottom {
	display: block;
	width: "100%";
	float: left;
	margin: 0px 0px 20px 0px;
}#bottomnew{
	width: 475px;
	height: 288px;
	padding: 10px 10px 10px 10px;
	background-color: #eee;
	display: inline;
	float: left;
	margin: 0px 10px 10px 0px;
	text-decoration: none;
}

#detailholder{
	display: block;
	float: left;
	width: 100%;
	background: #fff;
	margin: -25px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
}

#largeimg{
	display: inline;
	float: left;
	width: 630px;
	background: #fff;
	padding: 25px 20px 20px 0px;
}




.listlink {
	font-size: 20px;
	line-height: 32px;
	font-style: none;
}#footer{
    width: 300px;
    display: block;
    margin: 2px 5px 0px 0px;
    padding: 0px 0px 2px 12px;
    background: #eee;
}.footercopy {
	font-size: 12px;
	line-height: 14px;
	font-style: none;
}